/*
Theme Name: Take The Leap
Theme URI: http://www.webrocket.co.nz
Template: Divi
Author: Webrocket Ltd
Author URI: http://www.webrocket.co.nz
Description: Theme for Take The Leap Ltd by WebRocket Ltd.
Version: 1.1484719314
Updated: 2017-01-18 06:01:54

*/

body .gform_wrapper .gform_footer input.button{
	color: white;
	border-color: white;
}

/* = Search form shortcode
---------------------------------------------------- */

.company-search-form{
	margin: 0 auto 30px;
	max-width: 600px;
}

.company-search-form form{
	padding-right: 120px;
	margin-bottom: 20px;
	position: relative;
}

.company-search-form input[type="text"]{
	width: 100%;
	padding: 16px;

	background-color: rgba(221,221,221,0.4);
	box-sizing: border-box;
	border-radius: 0;
	border: none;

	font-size: 14px;
	text-transform: uppercase;
	color: #555;
}

.company-search-form input[type="submit"]{
	padding: 0.3em 1em;
	cursor: pointer;

	border-radius: 3px;
	background: transparent;
	transition: all 0.2s;
	border: 2px solid;

	font-size: 20px;
	line-height: 1.7em;
	font-weight: 500;
	color: inherit;

	position: absolute;
	right: 0;
	top: 0;
}

.company-search-form .results{
	text-align: center;
}

.company-search-form .success-header{
	font-size: 24px;
	line-height: 1.3em;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.company-search-form .success-text{
	line-height: 1.2em;
}

.company-search-form .success-button{
	margin-top: 15px;
}

.company-search-form .fail-message{
	line-height: 1.2em;
}